html, body {
    /* Nollställer margin och padding */
    margin: 0;
    padding: 0;
}
#main {
    /* Höjden motsvarar hela webbläsarfönstret */
    min-height: 100vh;
    display:flex;
    flex-direction: column;
}
#header{
    background: #fbc33f;
    background: radial-gradient(circle, rgba(251, 195, 63, 1) 0%, rgba(70, 76, 252, 1) 6%);
    text-align: center;
    height:150px;
    color: rgb(136, 245, 209);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
#nav ul {
    list-style-type: none;
    display:flex;
    flex-direction: row;
    margin-top:5%;
    margin-bottom: 5%;
    padding:0;
    height: 100px;
    background-color: rgb(238, 226, 117);
    border:groove rgb(152, 220, 51) 10px;
    justify-content: space-around;
    align-items: center;
}
li a {
    display: block;
    color: black;
    text-align: left;
    padding: 20px;
    text-decoration: none;
}
        
li a:hover {
    background-color: white;
}
#columns-container{
    display:flex;
    flex-direction: row;
}
#content1{
    background-color: rgb(0, 0, 255);
    width:50%;
    min-height: 300px;
}
#content2{
    background-color: rgb(0,0,250);
    width:30%;
    min-height: 300px;
}
#content3{
    background-color: rgb(0,0,245);
    width:20%;
    min-height: 300px;
}
#footer {
    /* Justerar sidfoten längst ner */
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    background-color: rgb(235, 181, 45);
}